summaryrefslogtreecommitdiffstats
path: root/debian/lzd.prerm
diff options
context:
space:
mode:
Diffstat (limited to 'debian/lzd.prerm')
-rw-r--r--debian/lzd.prerm22
1 files changed, 22 insertions, 0 deletions
diff --git a/debian/lzd.prerm b/debian/lzd.prerm
new file mode 100644
index 0000000..5582754
--- /dev/null
+++ b/debian/lzd.prerm
@@ -0,0 +1,22 @@
+#!/bin/sh
+
+set -e
+
+case "${1}" in
+ remove|upgrade|deconfigure)
+ update-alternatives --quiet --remove lzip /usr/bin/lzip.educational-decompressor
+ ;;
+
+ failed-upgrade)
+
+ ;;
+
+ *)
+ echo "prerm called with unknown argument \`${1}'" >&2
+ exit 1
+ ;;
+esac
+
+#DEBHELPER#
+
+exit 0